<!DOCTYPE html>
<html lang="en">

<head>

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">

    <!-- font -->

    <!-- icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- icon -->

    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon//apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon//favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon//safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Industry Movers Corp.</title>

    <!-- bootstrap minify -->
    <link rel="stylesheet" href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.min.css">
    <!-- bootstrap minify -->

    <style>
        .transparent-input {
            background-color: rgba(0, 0, 0, 0) !important;
            color: white !important;

        }

        .form-control:focus {
            box-shadow: unset !important;
            border-color: white;
        }

        .btn-light:hover {
            color: white !important;
            background-color: rgba(0, 0, 0, 0) !important;
            border-color: #dae0e5;
        }

        .btn-primary {
            color: white !important;
            background-color: #1a1446;
            border: unset;
        }
        div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
            background-color: #1a1446!important;
        }
    </style>
</head>

<body>
    <header class="custom-border-bottom-blue position-relative">
        <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-white" id="navbar-main">
            <a class="navbar-brand" href="index.html">
                <img src="assets/logo/imc-logo.png" class="logo-sm logo-md logo-lg logo-xl" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav" style="font-size: 21px;">
                    <li class="nav-item ">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="aboutus.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Investors</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="services.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="projects.html">Projects</a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="contactus.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative contact-section-sm contact-section-md contact-section-lg contact-section-xl"
        id="contact_info">
        <div class="container d-flex justify-content-center align-items-center h-100">
            <div class="card shadow w-card-sm w-card-md w-card-lg w-card-xl">
                <div class="row w-100 ml-0 mr-0">
                    <div class="col-sm-12 col-md-12 col-lg-6 col-xl-6">
                        <div class="p-4">
                            <h3 class="imc-text-dark-blue"><b>Start a Conversation</b></h3>
                            <p>
                                If you need assistance or have any inquiries, feel free to contact us through our
                                customer support email or phone number. Alternatively, you can reach out to us via the
                                contact form beside.
                            </p>

                            <p class="mb-0">
                                <i class="fa fa-location-dot imc-text-gold ml-1 mr-1 "></i>
                                <span style="font-size: 17px;"> 1423 The Mondrian Bldg., Pablo Ocampo, Ext. San
                                    Antonio Village, Makati City</span>
                            </p>
                            <p class="mb-0 mt-1">
                                <i class="fa fa-envelope imc-text-gold fa-fw"></i>
                                <span style="font-size: 17px;"><a href="mailto:commercial@industrymoverscorp.com"
                                        class="text-dark"
                                        title="commercial@industrymoverscorp.com">commercial@industrymoverscorp.com</a></span>
                            </p>

                            <div class="row mb-2 mt-2">
                                <div class="col-sm-6 col-md-6 col-lg-6 col-lg-6">
                                    <p class="mb-0">
                                        <i class="fa fa-phone imc-text-gold fa-fw"></i>
                                        <span style="font-size: 17px;">0915-387-3963</span>
                                    </p>
                                </div>
                                <div class="col-sm-6 col-md-6 col-lg-6 col-lg-6">
                                    <p class="mb-0">
                                        <i class="fa fa-phone imc-text-gold fa-fw"></i>
                                        <span style="font-size: 17px;">0908-876-1013</span>
                                    </p>
                                </div>
                            </div>
                            <div class="row mb-2">
                                <div class="col-sm-6 col-md-6 col-lg-6 col-lg-6">
                                    <p class="mb-0">
                                        <i class="fa fa-phone imc-text-gold fa-fw"></i>
                                        <span style="font-size: 17px;">0906-918-6766</span>
                                    </p>
                                </div>
                                <div class="col-sm-6 col-md-6 col-lg-6 col-lg-6">
                                    <p class="mb-0">
                                        <i class="fa fa-phone imc-text-gold fa-fw"></i>
                                        <span style="font-size: 17px;">0966-488-1439</span>
                                    </p>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6 col-md-6 col-lg-6 col-lg-6">
                                    <p class="mb-0">
                                        <i class="fa fa-phone imc-text-gold fa-fw"></i>
                                        <span style="font-size: 17px;">0955-026-4671</span>
                                    </p>
                                </div>
                            </div>
                            <div class="mt-4">
                                <p class="mb-1">Connect with us:</p>

                                <div class="d-flex">
                                    <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                                        class="btn btn-primary pb-0"><i class="fab fa-facebook-f fa-1x"></i></a>
                                    <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                                        class="btn btn-primary pb-0 ml-2"><i class="fab fa-linkedin-in fa-1x"></i></a>
                                    <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                                        class="btn btn-primary pb-0 ml-2"><i class="fab fa-youtube fa-1x"></i></a>
                                </div>
                            </div>
                        </div>


                    </div>
                    <div
                        class="col-sm-12 col-md-12 col-lg-6 col-xl-6 imc-bg-dark-blue text-white rounded-right contact-form">
                        <form id="sendEmailForm" class="p-4">
                            <div class="row">
                                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                    <div class="form-group">
                                        <label for="name">Name*</label>
                                        <input type="text" class="form-control transparent-input text-capitalize"
                                            name="name" id="name" aria-describedby="helpId" required>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                    <div class="form-group">
                                        <label for="cname">Company Name*</label>
                                        <input type="text" class="form-control transparent-input text-capitalize"
                                            name="company" id="cname" aria-describedby="helpId" required>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                    <div class="form-group">
                                        <label for="email">Email*</label>
                                        <input type="email" class="form-control transparent-input" name="email"
                                            id="email" aria-describedby="helpId" placeholder="" required>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
                                    <div class="form-group">
                                        <label for="phone">Contact Number*</label>
                                        <input type="text" class="form-control transparent-input" name="phone"
                                            id="phone" aria-describedby="helpId" placeholder=""
                                            pattern="^(09|\+639)\d{9}$" required>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="message">Message*</label>
                                <textarea class="form-control transparent-input" name="message"
                                    id="message" rows="5" style="min-height: 213px;" required></textarea>
                            </div>

                            <button type="submit" class="btn btn-light w-100 imc-text-dark-blue"
                                style="font-size: 16px; font-weight: bold; height: auto;"  id="email-send"><span id="send-text"
                                    style="display: block;">Send</span>
                                <div class="spinner-border spinner-border-sm" id="loadingIndicator"
                                    style="display: none;" role="status">
                                    <span class="sr-only">Loading...</span>
                                </div>
                            </button>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div id="data-privacy-popup" data-backdrop="static" data-keyboard="false" class="modal">
        <div class="modal-dialog modal-dialog-centered" style="align-items: end!important;">
            <div class="modal-content">
                <div class="modal-body">
                    <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
                    <h5 class="text-center">
                        Data Privacy Notice
                    </h5>
                    <p>
                        Read our <a href="privacypolicy.html">Privacy Notice</a> to know how we use your data.
                    </p>
                    <div class="text-right">
                        <button id="accept-button" type="button" class="btn btn-secondary">Accept</button>
                        <a id="accept-button" href="javascript:close_window();" class="btn btn-secondary">I Reject</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
            <div class="row">
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column mb-2">
                        <p class="text-uppercase mb-0"><b>Information</b></p>
                        <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0">Privacy Policy</a>
                        <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0">Terms and Condition</a>
                    </div>
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-1"><b>Social Media</b></p>
                        <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-facebook-f fa-1x fa-fw"></i>
                            Facebook</a>
                        <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-linkedin-in fa-1x fa-fw"></i>
                            LinkedIn</a>
                        <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-youtube fa-1x fa-fw"></i>
                            Youtube</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                        <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                        <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0">About Us</a>
                        <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                        <a href="services.html" class="text-light mb-0 pb-0 pl-0">Services</a>
                        <a href="contactus.html" class="text-light mb-0 pb-0 pl-0">Contact Us</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <p class="text-uppercase mb-0"><b>office address</b></p>
                    <p class="w-75 mb-2">
                        1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            phone number
                        </b>
                    </p>
                    <p>
                        (02) 7003-5009
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            email address
                        </b>
                    </p>
                    <p>
                        commercial@industrymoverscorp.com
                    </p>
                </div>
            </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
            <p class="mb-0"><b>Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b></p>
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11.10.6/dist/sweetalert2.all.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/js/all.min.js"
        integrity="sha512-GWzVrcGlo0TxTRvz9ttioyYJ+Wwk9Ck0G81D+eO63BaqHaJ3YZX9wuqjwgfcV/MrB2PhaVX9DkYVhbFpStnqpQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/script.js"></script>
    <script>
        $(document).ready(function () {
            $('#sendEmailForm').on('submit', function (e) {
                e.preventDefault();
                var button = $('#send-text');
                var form = $(this);
                $('#email-send').prop('disabled',true);
                button.hide();
                $('#loadingIndicator').show(); // Show the loading indicator
                var formData = $(this).serialize();
                $.ajax({
                    url: 'email_sender.php',
                    type: 'post',
                    data: formData,
                    success: function (response) {
                        $('#email-send').prop('disabled',false);
                        $('#loadingIndicator').hide(); // Hide the loading indicator
                        button.show();
                        Swal.fire({
                        title: response,
                        text: "Thank you for contacting us.",
                        icon: "success"
                        });
                        form.trigger('reset'); // Reset the form
                    },
                    error: function (xhr, status, error) {
                        // Handle error
                        button.show();
                        Swal.fire({
                        title: "Email not sent.",
                        text: "Please try again later.",
                        icon: "error"
                        });
                        $('#loadingIndicator').hide(); // Hide the loading indicator
                        $('#email-send').prop('disabled',false);
                    }
                });
            });
        });
    </script>
</body>

</html>